<refentry id="ebnf.table.border">
<refmeta>
<refentrytitle>ebnf.table.border</refentrytitle>
<refmiscinfo role="type"></refmiscinfo>
</refmeta>
<refnamediv>
<refname>ebnf.table.border</refname>
<refpurpose>Selects border on EBNF tables</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='ebnf.table.border.frag'><xsl:param name="ebnf.table.border" select="1"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Selects the border on EBNF tables. If non-zero, the tables have
borders, otherwise they don't.</para>

</refsect1>
</refentry>
